Installion's Lion Logo

Installion.co.uk

How To Install libapacheds-i18n-java On Debian 9

To install libapacheds-i18n-java just follow these instructions.

Install libapacheds-i18n-java

Apache Directory Server (i18n)Debian 9.0java2.0.0~M15-4
sudo apt-get install libapacheds-i18n-java

Which will install libapacheds-i18n-java and any other packages on which it depends.

Package Data

Packagelibapacheds-i18n-java
Version2.0.0~M15-4
MaintainerDebian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Home pagehttp://directory.apache.org
DescriptionApache Directory Server (i18n)
Distrodebian
Releasestretch
Repomain
Sectionjava

Dependencies

libapacheds-i18n-java is not dependent on any other packages.